{
    "Block 0":{
        "type": "TaskTemplate",
        "tempalte": "standard_template.html",
        "stimuli":{
            "type":"double_video",
            "list_1":{
                "video_1":"https://www.youtube-nocookie.com/embed/VtnwHmabyzo?si=H3rrG-GHtlSymR70",
                "video_2":"https://www.youtube-nocookie.com/embed/EL76Ok4r0aQ?si=hqUm8eUUfX39NN4L",
                "video_3":"https://www.youtube-nocookie.com/embed/XTMIomsXxKM?si=r2zB6OKERH6Jdpi6"
            },
            "list_2":{
                "video_1":"https://www.youtube-nocookie.com/embed/VtnwHmabyzo?si=H3rrG-GHtlSymR70",
                "video_2":"https://www.youtube-nocookie.com/embed/EL76Ok4r0aQ?si=hqUm8eUUfX39NN4L",
                "video_3":"https://www.youtube-nocookie.com/embed/XTMIomsXxKM?si=r2zB6OKERH6Jdpi6"
            },
            "configuration":{
                "embed":"yt"
            }
        },
        "questions":{
            "question1":{
                "type": "likert",
                "name": "likertscale",
                "text": "How would you rate this video?",
                "required": "true",
                "points":{
                    "p1":{
                        "value":"1",
                        "text":"I dont like it at all"
                    },
                    "p2":{
                        "value":"2",
                        "text":"I am indifferent"
                    },
                    "p3":{
                        "value":"3",
                        "text":"I like it a lot"
                    }
                }
            }
        },
        "database_table" :{
            "table_name": "double_video_test",
            "fields": {
                "likertscale":{
                    "type": "integer",
                    "nullable": "false"
                }
            }
        }
    }
}